# nom de l'environnement de deploiement
environment=@environment@

# aucune idee
frontUrl=@frontUrl@

# Theme applique
# @Value base-v3
ui.theme.default=default
ui.theme.defaultSubTheme=guichet-partenaires

# url de base des web services de directory
ws.directory.url=@ws.directory.url@

# URL de base des nouveaux web services de referentiels de directory 
ws.directory.repository.baseurl=@ws.directory.repository.baseurl@

# url de base pour les ws private de directory
ws.directory.private.url=@ws.directory.private.url@

## Ensemble de configuration du module d'authentification
ct.authentification.url.modification=@ct.authentification.url.modification@
ct.authentification.url.logout=@ct.authentification.url.logout@
ct.authentification.url.exclude=@ct.authentification.url.exclude@
ct.authentification.url.alive=@ct.authentification.url.alive@

# configuration du serveur account d'Authentification
ct.authentification.webservice.url=@ct.authentification.webservice.url@

# configuration pour la partie Web Service (url du endpoint, ne positioner de authorization uniquement pour les batchs)
ct.authentification.webservice.authorization=@ct.authentification.webservice.authorization@